@charset "shift_jis";
/* CSS Document */

img {
	border-style: none;
}
p {
	font-size: 12px;
	line-height: 1.3em;
	margin: 8px 0px;
	padding: 0px;
}
#middle {
	margin: 0px !important;
	padding: 0px 13px 0px 12px !important;
	width: 700px !important;
}
#tab1 {
	width: 700px;
}
#tab2 {
	width: 700px;
}
#middle .w700 {
	width: 700px;
}
#middle .attention {
	background: url(../images/attention_bg.jpg) no-repeat center bottom;
	padding-bottom: 40px;
}
#middle .attention p {
	font-size: 12px;
	margin-left: 50px;
	color: #454545;
}
#middle .attention ul {
	margin-top: 0px;
	margin-left: 50px;
}
#middle .attention ul li {
	margin: 5px 10px 5px 20px;
	color: #454545;
}
.bg {
	background: url(../images/bg.gif) repeat-y center;
	width: 500px;
}
.bg2 {
	background: url(../images/bg02.jpg) no-repeat center top;
	width: 500px;
}
.bg .bg2 p {
	color: #454545;
	font-size: 12px;
	line-height: 1.3em;
	margin-left: 25px;
	margin-top: 12px;
	margin-bottom: 12px;
}
.bg .bg2 p span {
	color: #f60872;
	font-weight: bold;
}

.center {
	text-align: center;
}

.bg table {
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-collapse:collapse;
}
.bg table th {
	border: 1px solid #999;
	padding: 6px;
	background: url(../images/th_bg.gif) repeat;
	font-size: 12px;
	color: #454545;
}
.bg table td {
	border: 1px solid #999;
	color: #666;
	font-size: 12px;
	line-height: 1.3em;
	padding: 5px;
}
